/* Show me */
.newspagebox {
  background-color: #eaf1f6;
  border-bottom: 1px solid #cccccc;
  margin: -16px -24px 20px;
  padding-bottom: 28px;
  position: relative;
  /*Find Feature*/
}
@media (max-width: 800px) {
  .newspagebox {
    margin: -16px -8px 20px;
  }
}
.newspagebox .newspagebox-image {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  margin: 52px 0 0;
  text-align: right;
  width: 40%;
}
@media (max-width: 768px) {
  .newspagebox .newspagebox-image {
    float: none;
    margin: 20px 0 12px;
    text-align: center;
    width: 100%;
  }
}
@media (max-width: 767px) {
  .newspagebox .newspagebox-image {
    height: 180px;
    overflow: hidden;
    position: relative;
  }
  .newspagebox .newspagebox-image:after {
    content: "";
    text-align: right;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 1.75em;
    background-image: -webkit-linear-gradient(top, rgba(234, 241, 246, 0) 0, #eaf1f6 100%);
    background-image: linear-gradient(to bottom, rgba(234, 241, 246, 0) 0, #eaf1f6 100%);
    background-repeat: repeat-x;
    z-index: 10;
  }
}
.newspagebox .newspagebox-image a {
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.05) 100%);
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.05) 100%);
  background-repeat: repeat-x;
  cursor: url("/i/cursor-zoom.png"), -moz-zoom-in;
  display: inline-block;
  margin: 0 0 0 auto ;
  max-width: 326px;
  min-height: 400px;
  min-width: 250px;
  position: relative;
  z-index: 10;
}
.newspagebox .newspagebox-image a img {
  max-width: 326px;
}
@media (max-width: 768px) {
  .newspagebox .newspagebox-image a img {
    margin-bottom: 20px;
  }
}
@media (max-width: 768px) {
  .newspagebox .newspagebox-image a {
    margin: 0 auto ;
  }
  .newspagebox .newspagebox-image a img {
    display: block;
  }
}
.newspagebox .newspagebox-image small {
  bottom: -20px;
  display: block;
  font-size: 80%;
  margin: 8px 0 0 auto;
  position: absolute;
  width: 100%;
  text-align: center;
}
@media (max-width: 767px) {
  .newspagebox .newspagebox-image small {
    background: rgba(0, 0, 0, 0.7);
    border-radius: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #fafafa;
    display: inline-block;
    left: 0;
    margin: 0 50px;
    padding: 8px 20px;
    top: 90px;
    bottom: auto;
    white-space: nowrap;
    width: auto;
  }
}
.newspagebox .meta {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  padding: 52px 40px 172px;
  width: 60%;
}
@media (max-width: 768px) {
  .newspagebox .meta {
    float: none;
    padding: 12px;
    width: 100%;
  }
}
.newspagebox h1 {
  font-size: 1.75em;
  margin-top: 0;
}
.newspagebox .meta-day {
  font-size: 1.125em;
  font-weight: 300;
}
.newspagebox dl {
  display: block;
}
.newspagebox dl dt {
  clear: left;
  color: #555;
  display: block;
  float: left;
  margin: 0 0 8px;
  overflow: hidden;
  font-weight: 300;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 82px;
}
.newspagebox dl dd {
  float: left;
  margin-left: 4px;
}
.newspagebox .find_overlay_container {
  float: right;
  width: 75%;
}
@media (max-width: 1024px) {
  .newspagebox .find_overlay_container {
    float: none;
    margin-bottom: 12px;
    width: 100%;
  }
}
.newspagebox .find_content {
  background: #fafafa;
  border-left: 8px solid #bb2429;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 12px;
  position: relative;
  margin: 0 auto;
  vertical-align: middle;
  z-index: 10;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.newspagebox .find_content input[type="text"] {
  font-size: 1.125em;
  padding: 2px;
  width: 60%;
}
.newspagebox .find_content span {
  display: inline-block;
  color: #777777;
  float: right;
  margin: 8px 0;
  width: 25%;
}
.newspagebox .find_content .notfound {
  color: #cc0000;
}
.newspagebox .find_content .clearinput {
  color: #777777;
  cursor: pointer;
  display: inline-block;
  font-size: 1.5em;
  font-style: normal;
  margin: 0 8px 0 -24px;
  padding: 0 2px;
  position: relative;
  opacity: .8;
  top: 1px;
}
.newspagebox .find_content .clearinput:hover {
  opacity: 1;
}
.newspagebox .find_content .close-btn-cancel {
  display: none;
}
.nextprev {
  bottom: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 20px;
  position: absolute;
  width: 100%;
}
@media (max-width: 768px) {
  .nextprev {
    position: static;
  }
}
.nextprev h5 {
  color: #777777;
  font-size: .75em;
  margin: 4px 0 ;
  text-transform: uppercase;
}
.nextprev img {
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.05) 100%);
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.05) 100%);
  background-repeat: repeat-x;
  display: block;
  max-width: 100%;
  height: auto;
  -moz-transition: all 0.25s linear;
  -ms-transition: all 0.25s linear;
  -webkit-transition: all 0.25s linear;
  transition: all 0.25s linear;
  -webkit-transform: scale(0.95, 0.95);
  -ms-transform: scale(0.95, 0.95);
  transform: scale(0.95, 0.95);
  min-width: 70px;
}
.nextprev img:hover {
  -webkit-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  transform: scale(1, 1);
}
.nextprev .image-container {
  border-top: 1px solid #cccccc;
  display: block;
  padding: 8px 24px 0 0;
}
@media (max-width: 767px) {
  .nextprev .image-container {
    padding: 8px 12px 0 0;
  }
}
.nextprev .next-images,
.nextprev .previous-image {
  display: block;
  float: left;
  min-width: 50px;
}
.nextprev .next-images {
  margin-left: 32px;
}
@media (max-width: 1024px) {
  .nextprev .next-images {
    margin-left: 40%;
    padding-left: 40px;
  }
}
@media (max-width: 768px) {
  .nextprev .next-images {
    margin-left: 0;
    padding-left: 0;
  }
}
.nextprev .next-images .image-container {
  float: left;
}
.nextprev .previous-image {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: 332px;
  text-align: right;
  width: 40%;
}
@media (max-width: 1023px) {
  .nextprev .previous-image {
    display: none;
  }
}
.nextprev .previous-image .image-container {
  display: block;
  margin-left: auto;
  padding-right: 0;
}
.nextprev .previous-image .image-container img {
  display: inline;
}
.dlist.paper-info {
  margin: 0;
}
.dlist.paper-info dt {
  font-weight: 300;
  margin-right: 8px;
  width: auto;
  text-align: left;
}
.dlist.paper-info dt:after {
  content: ":";
}
.dlist.paper-info dd {
  margin: 0 0 8px;
}
.dlist.paper-info dd:last-child {
  margin: 0;
}
#recent_activity.masonry .disc-wrap {
  margin: 32px 0 0 16px;
  width: 240px;
}
#recent_activity.masonry .disc-wrap .disc-text {
  padding: 12px;
  width: auto;
}
#recent_activity.masonry .disc-wrap .md-img,
#recent_activity.masonry .disc-wrap .md-img-tall {
  width: auto;
}
#recent_activity.masonry .disc-wrap .md-img em,
#recent_activity.masonry .disc-wrap .md-img-tall em {
  width: auto;
}
.inner-col {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 20px;
}
.no-clippings .inner-col {
  float: left;
  width: 33%;
}
@media (max-width: 768px) {
  .no-clippings .inner-col {
    float: none;
    width: auto;
  }
}
#nearbypapers h4,
#clip-embed h4,
.gridf300 h4 {
  color: #1d1d1d;
  font-family: 'Arvo', serif;
  font-size: 1.07em;
  font-weight: normal;
  margin: .5em 0;
}
#nearbypapers .paperfront {
  margin: 12px 8px;
  vertical-align: top;
}
@media (max-width: 1024px) {
  #nearbypapers {
    width: 100%;
  }
}
.no-clippings .newstats ul {
  padding: 0;
}
a.access-btn {
  display: inline-block;
  font-size: 1.125em;
  font-weight: 300;
  padding: 12px;
}
a.access-btn:hover {
  text-decoration: none;
}
@media (max-width: 768px) {
  a.access-btn {
    width: 252px;
    margin: 0 auto;
  }
}
.nearbypapers-text {
  display: block;
  height: 44px;
  margin: 4px 0 0 0;
}
/* Masonry Adjustments */
#recent_activity {
  margin-top: 64px;
}
#recent_activity .disc-wrap {
  margin: 32px 0 0 24px;
}
.breadcrumb {
  font-size: .75em;
}
.ocr {
  background: #efefef;
  line-height: 1.5;
  position: relative;
}
.ocr p {
  padding: 0 0 28px;
  overflow: auto;
  height: 132px;
}
.ocr:empty {
  display: none;
}
.ocr:after {
  content: "";
  text-align: right;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 1.5em;
  background-image: -webkit-linear-gradient(top, rgba(239, 239, 239, 0) 0, #efefef 100%);
  background-image: linear-gradient(to bottom, rgba(239, 239, 239, 0) 0, #efefef 100%);
  background-repeat: repeat-x;
}
.pane-loading-container {
  display: none;
}
